﻿/* general */
BODY 
{
	font-family: Arial;
	font-size :12px;
	margin:0;	
	background-position: center top; 
	background-repeat: repeat-x;	
}

TABLE {font-family: Arial; font-size :12px;}
INPUT, SELECT, TEXTAREA {font-family: Arial; }

/* headings */
H1 {margin:0; padding:0; font-size:26px; font-weight:normal;}

/* anchors */
A, A:visited {color:#2269C3;}
A:hover, A:visited:hover {color:#2269C3; text-decoration:none;}

A.noline, A.noline:visited {text-decoration:none;}
A.noline:hover, A.noline:visited:hover {text-decoration:underline;}

/* fonts */
.lightBlue {color: #507FC3;}
.lightBlue2 {color: #83A2D1;}
.darkBlue, A.darkBlue, A.darkBlue:visited {color: #183996;}
.darkBlue2, A.darkBlue2, A.darkBlue2:visited {color: #2B4560;}
.darkBlue3, A.darkBlue3, A.darkBlue3:visited {color: #2369C8;}
.darkBlue4, A.darkBlue4, A.darkBlue4:visited {color: #274068;}
.darkGreen, A.darkGreen, A.darkGreen:visited {color: #303904;}
.white, A.white, A.white:visited {color:#FFF;}
.blue, A.blue, A.blue:visited {color:#00F;}
.red {color:#F00;}
.black, A.black, A.black:visited {color:#000;}
.lightGray, A.lightGray, A.lightGray:visited {color:#999A9C;}
.darkGray, A.darkGray, A.darkGray:visited {color:#565952;}
.maroon, A.maroon, A.maroon:visited {color:#990002;}

.smallText {font-size:11px;}
.normalText {font-size:12px;}
.largeText {font-size:14px;}
.largerText {font-size:16px;}
.hugeText {font-size:26px;}
.bold {font-weight:bold;}

/* top profile */
DIV.topLogoContainer 
{
    position:relative;
    width:982px;
    height:146px;
}

DIV.topNavBar 
{
    position:absolute;
    width:952px;
    height:34px;
    top:12px;
    left:9px;
}

DIV.topNavBar A, DIV.topNavBar A:visited {display:block; float:right; margin-top:8px; font-size:14px; color: #0C347C;}
DIV.topNavBar IMG {float:right;}

TD.tdRightColumn 
{
    background-image:url(/Images/minisite/side_1_2.jpg);
    background-repeat:no-repeat;
}

TD.tdShortRightColumn 
{
    background-image:url(/Images/minisite/side_1.jpg);
    background-repeat:no-repeat;
    background-color:#FFF;
}

/* mini-site contact */
DIV.MSContact 
{
    float:right;
    position:relative;
    width:212px; 
    height:141px; 
    padding:15px 17px 0 15px;
}

DIV.MSContactTitle 
{
    position:absolute;
    width:143px;
    height:28px;
    top:-28px;
    right:19px;  
    font-size:14px;
}

.inputTxtGreen
{
	border:solid 1px #ABC270;
}

/* index login */
DIV.IndexLogin 
{
    float:right;
    width:210px;    
    padding:12px 19px 0 15px;
}
.inputTxtBlue
{
	border:solid 1px #90B9E7;
}

DIV.IndexLoginGreen 
{
    float:right;
    position:relative;
    width:212px; 
    height:141px; 
    padding:15px 17px 0 15px;
}

DIV.GreenLoginTitle 
{
    position:absolute;
    width:143px;
    height:28px;
    top:-28px;
    right:19px;  
    font-size:14px;
}

/* mini-site pages menu */
DIV.MSPages 
{
    float:right;
    width:210px;    
    padding:15px 11px 0 0px;
}

DIV.MSPages A.AncPageItem
{
    display:block;    
    width:195px;
    height:21px;
    margin-bottom: 3px;
    padding:4px 27px 0 0;
    background-image:url(/Images/minisite/batt_cate.gif);
}

DIV.MSPages A.AncPageItem:hover,
DIV.MSPages A.AncPageItemCurrent 
{
    cursor:pointer;
    background-image:url(/Images/minisite/batt_cate_press.gif);
}


A.AncPageItem
{
    display:block;    
    width:195px;
    height:21px;
    margin-bottom: 3px;
    padding:4px 27px 0 0;
    background-image:url(/Images/minisite/batt_cate.gif);
}

A.AncPageItem:hover,
A.AncPageItemCurrent 
{
    cursor:pointer;
    background-image:url(/Images/minisite/batt_cate_press.gif);
}

/* mini-site content */
TABLE.msHomePageTable 
{
    background-image:url(/Images/minisite/bg_top.jpg);
    background-repeat:no-repeat;
}

.MsContentTop 
{
    float:right;
    width:713px;
    height:21px;
    margin:0 auto;
    background-image:url(/Images/minisite/box_top.jpg);
}

.MsContentTitle 
{
    width:680px;
    height:25px;
    margin:0 auto;
    background-image:url(/Images/minisite/top_line.jpg);
    background-repeat:no-repeat;
    color:#FFF;
    font-size:16px;
    font-weight:bold;
    padding:3px 7px 0 0;
}

.MsContentPagesTitle
{
    width:712px;
    margin: 6px 0 8px 0;
    background-image:url(/Images/minisite/top_line_long.jpg);
    background-repeat:no-repeat;
    background-color:#1e4586;
    padding:3px 7px 0 0;
}

.MsContentPagesTitle H1 {margin:0; padding:0; font-size:16px; font-weight:bold;}

.MsContentMiddle 
{
    float:right;
    width:713px;
    margin:0 auto;
    background-image:url(/Images/minisite/box_m.jpg);
    background-repeat:repeat-y;
}

.MsContentBottom 
{
    float:right;
    width:713px;
    height:21px;
    margin:0 auto;
    background-image:url(/Images/minisite/box_down.jpg);
}

.MsBreadcrumbs 
{
    margin-bottom:8px;
    color:#5d5d5d;
}

.MsBreadcrumbs A, .MsBreadcrumbs A:visited 
{
    color:#5d5d5d;
}

.MsQuoteBox 
{
    float:left;
    width:200px;
    height:259px;
    padding:14px 17px 0 9px;
	margin:0 4px 0 0;
    background-image:url(/Images/minisite/BG_re.jpg);
    font-size:10px;
    color:#2B455E;
}

.MsSampleSites 
{
    float:left;
    width:100%;
    height:194px;
    background-image:url(/Images/minisite/bg_sites.gif);    
    background-position:center;
    margin:0 0 10px 0;
}

.MsSampleSites TABLE
{
    margin:17px 0 0 18px;
}

.MsSampleSites .padded,
.MsSampleSites2 .padded
{
    margin:9px 0 0 10px;
}

.MsSampleSites2 {
    background-color:#D6DDE3;
    padding:7px;
    margin:0 2px 10px 5px;
}

UL.Checkmarks 
{
    margin:10px -10px 0 0;
}

UL.Checkmarks LI
{
    list-style-image:url(/Images/minisite/check.gif);
    color:#575853;
}

.MsSmallContactForm
{
    float:left;
    height:310px;
    width:414px;
    padding:18px 30px 0 0;
    background-image:url(/Images/minisite/bg_form_sort.jpg);    
    background-repeat:no-repeat;
}

/* index groups */
DIV.IndexTab 
{
    float:right;
    width:103px;
    height:20px;
    background-image:url(/Images/minisite/tab.gif);
    text-align:center;
    padding:2px 0 0 0;
    margin:3px 1px 0 3px;
}

DIV.IndexTab A, DIV.IndexTab A:visited 
{
    color:#FFF;
}

DIV.IndexTabActive 
{
    background-image:url(/Images/minisite/tab_select.gif);
}

DIV.IndexTabActive A, DIV.IndexTabActive A:visited
{
    color: #2369C8;
}

/* index main */
TR.row1 {background-color: #F5F8FD;}
TR.row2 {background-color: #FDFFFE;}

/* pager */
TD.pager {color:#FFF; font-weight:bold;}
TD.pager A, TD.pager A:visited {color:#FFF; text-decoration:underline; font-weight:bold;}
TD.pager A:hover, TD.pager A:visited:hover {color:#FFF; text-decoration:none;}

/* promoted sites */
TD.PromotedSite
{
	width:623px;
	height:108px;	
	line-height:150%;
	padding-left:10px;
	background :url(/Images/products/index_bg.jpg);
	background-repeat:no-repeat;
}

TD.PromotedSite TABLE.tblRelative
{
	height:103px;
	margin-top:5px;
}

TD.PromotedSite A , TD.PromotedSite A:visited,
TD.PromotedSite A:hover , TD.PromotedSite A:visited:hover,
TD.PromotedSite .lightGrayText
{
	color: #000;
}

/* captcha control */
div.CaptchaControl img
{
	float: right;
}

div.CaptchaControl input
{
	border: solid 1px #dedede;
	width: 70px;	
	margin: 5px 10px 0 0;
}